<html class="no-js" lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>virtualLab</title>

    <!-- Load CSS -->
    <link rel="stylesheet" href="style/foundation.css" ></style>
    <link rel="stylesheet" href="style/foundation-icons.css" ></style>
    <link rel='stylesheet' href='style/divIDE.css'></style>
    <!-- Specialized GUI -->
    <link rel='stylesheet' href='style/labdrone.css'></style>
</head>

<body>
    <div id='outer'>
        <div id='topMenu' class='menuBar'>
            <ul class="dropdown menu" data-dropdown-menu>
                <!-- Top Menu Items Go here -->
            </ul>
        </div>

         <div id="CtxMenus"> 
           <!-- All the context menus go here --> 
         </div> <!-- end CtxMenus -->

        <div id="mainDivIDE" panelType='mainDivIDE'>

         <!-- All internal divs go here -->  
        </div> <!-- end main -->
            
            
        <div id='statusBar' class='menuBar'> 
        # ...
        </div>
    </div>

    <!-- Dependencies -->
    <script src="js/external/jquery-3.1.1.js"></script>    
    <script src="js/external/what-input.js"></script>
    <script src="js/external/foundation.js"></script>
    

    <!-- DivIDE Engine -->
    <script src='js/divIDE.js'></script>

    <!-- ##### Panels ##### -->

    <!-- Core Panels -->
    <link rel='stylesheet' href='panels/textarea.css'></style>
    <script src='panels/textarea.js'></script>
    <script src='panels/websocket.js'></script>
    <script src='panels/labdroneControls.js'></script>

    <!--  Virtual Lab _+ dependencies  -->
    <!--<script type='text/javascript' src="panels/js/three.min.js"></script>-->
    <script type='text/javascript' src="panels/js/three.js"></script>
    <script type='text/javascript' src="panels/js/OrbitControls.js"></script>
    <!--<script src="panels/js/Lut.js"></script>-->
    <script type='text/javascript' src="panels/js/Detector.js"></script>
    <script type='text/javascript' src="panels/js/stats.min.js"></script>
    <script type='text/javascript' src="panels/js/STLLoader.js"></script>
    <script type='text/javascript' src="panels/virtualLab.js"></script>

</body>
</html>

